/* CSS Document */

body {
  background: #ffffff;
  margin: 0px;
  font-family: 'PT Sans', sans-serif !important;
  color: #333333;
}

.header-b {
	/*max-width: 1436px;*/
	min-width: 1000px;
	height: 232px;
	margin: 0px auto;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
}

.testimonial-b {
	width: 401px;
	height: 232px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.testimonial-b1 {
	width: 460px;
	height: 232px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.testimonial-b1 .button-join {
	position: absolute;
	top: 200px;
	left: 48px;
	background: #ffc20e;
	padding: 3px 20px;
	font-weight: bold;
	font-size: 16px;
}

.testimonial-b1 .button-renew {
	position: absolute;
	top: 200px;
	left: 154px;
	background: #ffc20e;
	padding: 3px 20px;
	font-weight: bold;
	font-size: 16px;
}

.testimonial-b1 .button-donate {
	position: absolute;
	top: 200px;
	left: 257px;
	background: #ffc20e;
	padding: 3px 20px;
	font-weight: bold;
	font-size: 16px;
}

.testimonial-b2 {
	width: 401px;
	height: 232px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.testimonial-b2 .button-learn {
	position: absolute;
	top: 192px;
	left: 43px;
	background: #ffc20e;
	padding: 3px 20px;
	font-weight: bold;
	font-size: 16px;
}

.testimonial-b2 .button-join {
	position: absolute;
	top: 192px;
	left: 181px;
	background: #ffc20e;
	padding: 3px 20px;
	font-weight: bold;
	font-size: 16px;
}

.testimonial-b2 .button-donate {
	position: absolute;
	top: 192px;
	left: 281px;
	background: #ffc20e;
	padding: 3px 20px;
	font-weight: bold;
	font-size: 16px;
}

.logo-b {
	max-width: 30%;
	margin: 0px auto;
	padding-left: 80px;
}

.logo-b img {
	max-width: 100%;
	padding-top: 20px;
}

.logo-b-emblem {
	max-width: 155px;
	margin: 0px auto;
	padding-left: 80px;
}

.logo-b-emblem img {
	max-width: 100%;
	padding-top: 30px;
}

.logo-b-name {
	max-width: 25%;
	margin: 0px auto;
	padding-left: 80px;
}

.logo-b-name img {
	max-width: 100%;
}

.shopping-cart {
	width: 247px;
	position: absolute;
	top: 8px;
	right: 42px;
}

.utilities-b {
	width: 325px;
	position: absolute;
	top: 50px;
	right: 0px;
}

.utilities-b ul.labels {
	float: left;
	width: 83px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.utilities-b ul.labels li {
	padding: 8px;
	text-align: right;
	font-size: 14px;
	color: #5f3817;
}

.utilities-b ul.actions {
	float: left;
	width: 240px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

.utilities-b ul.actions li {
	padding: 6px;
}

.utilities-b ul.actions li .search form {
	padding: 0px;
}

.utilities-b ul.actions li .search form input {
	vertical-align: top;
}

.utilities-b ul.actions li .search form input.textfield {
	background: #c2c2c2;
	width: 163px;
	border: none;
	padding: 2px;
	height: 16px;
}

.utilities-b .find-button {
	font-family: 'Glegoo', sans-serif !important;
	float: left;
	display: block;
	background: #004d8b;
	color: #ffffff;
	font-size: 12px;
	padding: 3px 8px;
	margin-right: 8px;
}

.utilities-b .find-button a {
	color: #ffffff;
}

.utilities-b .sign-button {
	font-family: 'Glegoo', sans-serif !important;
	float: left;
	display: block;
	background: #004d8b;
	color: #ffffff;
	font-size: 12px;
	padding: 3px 8px;
	margin-right: 8px;
}

.utilities-b .sign-button a {
	color: #ffffff;
}

.navigation-b {
	background: #00487d;
	height: 32px;
	min-width: 1000px;
}

.navigation-b ul {
	margin: 0px auto;
	padding: 3px 0px 0px 0px;
	list-style: none;
}

.navigation-b ul li {
	font-size: 18px;
	display: inline;
	/*padding: 0px 0px 0px 97px;*/
}

.navigation-b ul li.first {
	padding: 0px 0px 0px 30px;
}

.navigation-b ul li a {
	color: #ffffff;
	text-decoration: none;
}

.leaderboard-container-b {
	height: 114px;
	background: #ebebeb;
	min-width: 1000px;
}

.container-b {
	max-width: 1435px;
	min-width: 1000px;
	margin: 0px auto 20px auto;
	position: relative;
	overflow: hidden;
	font-size: 16px;
	display: table;
  table-layout: fixed;
}

.container-b .column1-b {
	width: 320px;
	min-width: 320px;
	display: none;
}

.container-b .column1-b .block {
	width: 270px;
	min-width: 270px;
	margin: 10px auto 30px auto;
	padding: 0px !important;
	/*box-shadow: 0px 2px 5px 0px #B2B2B2;*/
}

.column-r-container {
	display: table-cell;
}

.container-b .column2-b {
	width: 405px;
	min-width: 405px;
	display: table-cell;
	background: url('/images/legion/ui/bckgnds/column2-bg.jpg') repeat-y;
}

.container-b .column2-b .block {
	width: 345px;
	margin: 10px auto 30px auto;
	padding: 0px !important;
	box-shadow: 2px 2px 10px 0px #B2B2B2;
	/*line-height: 0px;*/
	position: relative;
}

.container-b .column2-b .block img {
	display: block;
}

.container-b .column3-b {
	max-width: 710px;
	min-width: 595px;
	display: table-cell;
	background: url('/images/legion/ui/bckgnds/column3-bg.jpg') repeat-y;
}

.container-b .label {
	background: #ffffff;
	color: #7d7d7d;
	padding: 10px 0px 10px 25px;
	font-size: 24px;
	font-weight: bold;
	box-shadow: 2px 2px 5px 0px #B2B2B2;
	margin-bottom: 25px;
}

.container-b .column1-b .label {
	border-left: 1px solid #f0f0f0;
}

.container-b .column3-b .label {
	border-right: 1px solid #f0f0f0;
}

.container-b .highlight {
	background: #ffc20e;
	color: #00487d;
	box-shadow: 1px 2px 5px 0px #B2B2B2;
}

.container-b .blue {
	background: #00487d;
	color: #ffffff;
	box-shadow: 2px 3px 5px 0px #B2B2B2;
}

.container-b .gray {
	background: #898989;
	color: #ffffff;
	box-shadow: 2px 3px 5px 0px #B2B2B2;
}

.a2a_menu a span, .a2a_tabs .a2a_tab_selected span {
	color: #00487d !important;
}

#navbar2 {
  list-style: none outside none;
  position: absolute;
  /*top: 70px;
  left: 105px;
  width: 664px;
  height: 38px;
  margin: 15px 0 0;*/
	margin: 0px;
  padding: 3px 0px 0px 0px;
	left: 50%;
	margin-left: -460px;
	min-width: 960px;
}

/* the next 2 turn off the menu edit links */
#navbar2 .contextual-links-region {
    position: inherit !important;
}

#navbar2 div.contextual-links-wrapper {
    display: none !important;
}

#navbar2 li {
  background-image: none;
  border: 0 none;
  float: left;
  margin: 0px 20px;
  padding: 0px 26px;
}

#navbar2 li.first {
	margin: 0px;
}

#navbar2 .menu-news li {
  float: none !important;
}

#navbar2 li a {
  display: block;
  text-decoration: none;
}

#navbar2 li ul li a {
	height: auto !important;
}

#navbar2 #home,
#navbar2 #about,
#navbar2 #programs,
#navbar2 #services,
#navbar2 #members,
#navbar2 #media {
  border-left: 1px solid #00487d;
  border-right: 1px solid #00487d;
  border-top: 1px solid #00487d;
	height: 28px;
}

#navbar2 #about:hover,
#navbar2 #programs:hover,
#navbar2 #services:hover,
#navbar2 #members:hover,
#navbar2 #media:hover {
  background-color: #ffffff;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
	color: #00487d;
	height: 28px;
}

#navbar2 #about:hover a,
#navbar2 #programs:hover a,
#navbar2 #services:hover a,
#navbar2 #members:hover a,
#navbar2 #media:hover a{
	color: #00487d;
}

/*#navbar2 #home {
  width: 88px;
}

#navbar2 #about {
  width: 97px;
}

#navbar2 #programs {
  width: 129px;
}

#navbar2 #services {
  width: 116px;
}

#navbar2 #members {
  width: 124px;
}

#navbar2 #media {
  width: 98px;
}*/

#navbar2 a {
    text-align: center;
}

#navbar2 .menuDrop a {
	font-size: 16px;
  font-weight: normal;
}

#navbar2 li li a {
  background: none repeat scroll 0 0 transparent;
  color: #000;
  /*height: 18px;*/
  padding:0;
  margin: 0;
  text-indent: 0;
}

#navbar2 li li a:hover {
  text-decoration: underline;
}

#navbar2 ul.menu {
  padding: 0;
  margin: 0;
  min-width:160px;
  width:160px;
  float:left;
}

#navbar2 #about ul.menu {
  padding: 0;
  margin: 0;
  width:590px;
}

#navbar2 #about ul.menu li ul.menu {
  padding: 0;
  margin: 0;
  width: 270px;
  float:left;
}

#navbar2 #about ul.menu li {
	float: left;
  width: 270px;
}

#navbar2 #about ul.menu li.last {
	float: left;
  width: 270px;
	margin-left: 0px;
}

#navbar2 #about ul.menu li.leaf {
	margin-left: 0px;
}

#navbar2 #programs ul.menu {
  padding: 0;
  margin: 0;
  min-width:160px;
  width:auto;
}

#navbar2 #programs ul.menu li.first {
  width: 195px;
}

#navbar2 #programs ul.menu li.first ul.menu li.first, #navbar2 #programs ul.menu li.first ul.menu li.last {
  width: 180px !important;
}

#navbar2 #programs ul.menu li {
  width: 200px;
}

#navbar2 #programs ul.menu li ul.menu li.first, #navbar2 #programs ul.menu li ul.menu li.last {
  width: 180px !important;
}

#navbar2 #programs ul.menu li.last {
  width: 180px;
}

#navbar2 #programs ul.menu li.last ul.menu li.first, #navbar2 #programs ul.menu li.last u.menu li.last {
  width: 180px !important;
}

#navbar2 #services ul.menu {
  width: 560px;
}

#navbar2 #services ul.menu ul {
  width: 270px;
}

#navbar2 #services ul.menu li {
  width: 270px;
}

#navbar2 #media ul.menu {
  padding: 0;
  margin: 0;
  min-width:160px;
  width:auto;
}

#navbar2 #media ul.menu li.first {
	/*float: left;*/
  width: 235px;
}

#navbar2 #media ul.menu li.first ul.menu li {
  width: 235px !important;
}

#navbar2 #media ul.menu li {
	float: left;
  width: 160px;
}

#navbar2 #media ul.menu li.expanded ul.menu li.first {
	width: 160px;
}

#media ul.menu li.last ul.menu li.first {
	width: 160px;
}




/*#navbar2 #media ul.menu li.last {
	float: none !important;
  width: 270px;
	margin-left: 270px;
}*/

#navbar2 #media ul.menu li.leaf {
	/*float: none;
  width: 180px;*/
	margin-left: 0px;
}

#navbar2 ul.menu li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  /*width: 178px;*/
  width: 235px;
}

#navbar2 a.nolink {
  color: #333333 !important;
  font-size: 1.1em;
  font-weight: bold;
  /*height: 1.2em;*/
  text-decoration: none !important;
  text-align: left;
}

#navbar2 ul.menu li.leaf {

}

#navbar2 div.menuDrop {
  /*background: url("/images/legion/ui/menuDropBckgnd.png") no-repeat scroll left bottom transparent;*/
  display: none;
  left: -40px;
  overflow: hidden;
  /*padding: 0 10px 15px;*/
  position: absolute;
  top: 32px;
  min-width: 1000px;
  z-index: 20;
	box-shadow: 0px 4px 3px 0px #9D9D9D;
}

#navbar2 div.menuDrop-inner {
  background-color: #FFFFFF;
  padding: 20px 20px 20px;
  overflow: hidden;
	z-index: 25;
}

#navbar2 div.menuDrop ul ul {
  float: none;
  padding: 0;
  margin: 0;
	z-index: 25;
}

#navbar2 ul.menu li.expanded {
  /*float: left;*/
  margin: 0;
  padding: 0;
	z-index: 25;
}

#navbar2 ul.menu li a.nolink,
#navbar2 div.menuDrop ul ul {
  /*width:160px;*/
}

#navbar2 div.menuDrop li a {
  color: #004681;
  display: block;
  margin: 0 4px;
	line-height: 1.5em;
  padding: 1px 0 8px 0;
  text-align: left;
	z-index: 25;
  /*white-space: nowrap;*/
}

/* navbar images and news lists */

/* menuDrop menu-news */

#navbar2 .menu-news a.nolink {
  padding-bottom: 10px;
}

#navbar2 div.menuDrop .menu-news img {
}

#navbar2 div.menuDrop .menu-news {
  width: 300px;
  float: right;
}

#navbar2 div.menuDrop .menu-news ul {
  display: block;
  overflow: visible;
  list-style: none;
  padding-right: 0;
	width: 300px;
	margin: 4px 0px 4px 0px;
}

#navbar2 div.menuDrop .menu-news ul li {
	display: list-item;
	margin: 0px;
	padding: 5px 0px;
}

#navbar2 div.menuDrop .menu-news li a {
  margin: 0;
}

#navbar2 div.menuDrop .menu-news a {
  white-space: normal !important;
  height: auto !important;
  padding: 0 !important;
  color: #333333 !important;
}

#navbar2 .menuVertLine {
  width: 7px;
  height: 249px;
  float: right;
  padding: 0 15px;
}

.imgShadMenuImage {
	float: right;
	margin: 20px 0px 10px 0px !important;
}

#block-custom-blocks-about-menu-dropdown,
#block-custom-blocks-programs-menu-dropdown,
#block-custom-blocks-services-menu-dropdown,
#block-custom-blocks-members-menu-dropdown,
#block-custom-blocks-media-menu-dropdown {
	overflow: hidden;
}

/* COLORBOX */

#cboxTitle {
	font-size: 14px;
	color: #000000;
}

/** /navbar **/

.img-shadow {
	box-shadow: 2px 2px 10px 0px #B2B2B2;
}

.page-node-229353 h1.title {
	display: none;
}

.page-node-229353 .breadcrumb {
	display: none;
}